VicFTPS 'LIST' Command Remote Denial of Service Vulnerability

Bugtraq ID: 28967
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2008-2031
CVE-2008-6829
Remote: Yes
Local: No
Published: Apr 28 2008 12:00AM
Updated: Jul 05 2016 10:01PM
Credit: Neelima Premsankar
Vulnerable: VicFTPS VicFTPS 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus